body, td, center, p, div { font-family: geneva,arial; font-size: 11pt }

.footLink { font-family: verdana,geneva,arial; text-decoration : none; font-size: 9pt; color: #FFFF00 }
.footLink:hover { font-family: verdana,geneva,arial; font-size: 9pt; text-decoration : underline; color: #FFFF00 }

.heading { font-family: verdana,geneva,arial; font-size: 12pt; color: #009900 }

.linkText { font-family : verdana,geneva,arial; text-decoration : none; font-size: 9pt; color : 0000ff }
.linkText:hover { font-family : verdana,geneva,arial; text-decoration : underline; font-size: 9pt; color : 0000ff }

.smallText { font-family: verdana,geneva,arial; font-size: 9pt; color: ffffff }

.text { font-family: verdana,geneva,arial; font-size: 9pt; color: 000000 }

.topLink { font-family: verdana,geneva,arial; text-decoration : none; font-size: 9pt; color: 000000 }
.topLink:hover { font-family: verdana,geneva,arial; text-decoration : none; font-size: 9pt; color: ffffff }

.topOn { font-family: verdana,geneva,arial; text-decoration : none; font-size: 9pt; font-weight: bold; color: cccccc }